exigrep(8)

NAME
exigrep - program to extract information from exim logs

SYNOPSIS
exigrep [-l] pattern [logfile] ...

DESCRIPTION
exigrep is a Perl script, provided in the util directory, that extracts from one or more log files all entries relevant to any message whose log entries contain at least one that matches a given pattern. The pattern match is case-insensitive. Thus one can search for all mail for a given user or a given host, for example. If no logfiles are specified, standard input is assumed.

The -l flag means 'literal', that is, treat all characters in the pattern as standing for themselves. Otherwise the pattern must be a Perl regular expression. If no file names are given on the command line, the standard input is read.

OPTIONS

-l  The -l flag means 'literal', that is, treat all characters in the pattern as standing for themselves

SEE ALSO
There is extensive documentation available in /usr/share/doc/exim and in the info system regarding exim. Please be sure to have the exim-doc package installed.

AUTHOR
This manual page was stitched together by Christoph Lameter <clameter@debian.org>, from the original documentation coming with the sourcepackage for the Debian GNU/Linux system, and edited by Tim Cutts <timc@chiark.greenend.org.uk>